Page MenuHomePhabricator

WikiFlashMob in Kharkiv
Closed, ResolvedPublic

Event Timeline

Antanana created this task.Jan 24 2016, 8:10 AM
Antanana assigned this task to Kharkivian.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Base added a comment.Jan 24 2016, 8:20 AM

What does it have to do with partnerships?

please read the grant proposal :)

Base added a comment.Jan 24 2016, 10:02 AM

I read the project description. It does not fit it.

i have added the link to the project description: https://phabricator.wikimedia.org/project/profile/1730/

intracer moved this task from Backlog to Done on the WMUA-Partnerships board.Feb 4 2016, 3:59 PM
Ata closed this task as Resolved.May 19 2016, 11:00 AM